Home Tech News

LINE เวอร์ชั่นล่าสุด 3.2.1 มีปัญหาใช้งานไม่ได้กับ EDGE และ 3G ของเครือข่าย AIS

มีผู้ใช้แอพแชทยอดนิยม LINE ที่พึ่งจะอัพเดทเวอร์ชั่นไปเป็นเวอร์ชั่น 3.2.1 บนแอนดรอยด์ ซึ่งก็มาพร้อมการปรับปรุง UI ใหม่เล็กน้อย แต่ผู้ใช้ LINE เวอร์ชั่นใหม่บนเครือข่าย AIS ก็พบว่า LINE ในเวอร์ชั่นล่าสุดนี้มีปัญหาไม่สามารถใช้งานบนเครือข่าย AIS ได้

โดยแอพ LINE ในเวอร์ชั่น 3.2.1 นั้น สามารถใช้งานได้ปกติบน Wi-Fi แต่ไม่สามารถใช้งานได้เลยเมื่ออยู่บนอินเตอร์เน็ตของเครือข่าย AIS ไม่ว่าจะเป็น EDGE หรือว่า 3G นั้นก็ไม่สามารถใช้งานแชทได้ตามปกติครับ

สำหรับวิธีแก้ปัญหาชั่วคราวในตอนนี้ก็คือ ให้ลบ LINE เวอร์ชั่น 3.2.1 ทิ้ง แล้วลง LINE เวอร์ชั่น 3.1.7 ไปแทน (สามารถดาวน์โหลดไฟล์ APK ของ LINE 3.1.7 ได้จาก ที่นี่ )

AIS ได้แจ้งไว้ว่ากำลังอยู่ระหว่างเร่งแก้ไขปัญหานี้อยู่ และคงจะมีตัวอัพเดท LINE แก้บั๊กนี้ออกมาในไม่ช้านี้ครับ

T12802780-9

 

via Pantip

Comments